Improving WooCommerce Accessibility

Description

This plugin fixes accessibility issues in WooCommerce plugin templates. You need to have WooCommerce plugin installed.

If you are not using WooCommerce plugin, do not install and use this plugin either.

Specifically, fixes issue reported on GitHub with related pull request code.

Screenshots

  • No accessibility issues reported by accessibility evaluation tool for WooCommerce

Installation

  1. Unzip the plugin download file and upload wc-a11y folder into the /wp-content/plugins/ directory.
  2. Activate the plugin through the “Plugins” menu in WordPress.
  3. Plugin has no options, works immediately after activation. The plugin requires WooCommerce plugin to be active.

FAQ

It does not work?

The plugin requires WooCommerce plugin to be active. When both plugins are active, this plugin works quietly behind the scenes and fixes the accessibility HTML code issues within WooCommerce template files.

If a specific template file is overridden with your theme (or some other plugin), then this plugin won’t help and you need to fix the code in your theme.

Reviews

There are no reviews for this plugin.

Contributors & Developers

“Improving WooCommerce Accessibility” is open source software. The following people have contributed to this plugin.

Contributors

“Improving WooCommerce Accessibility” has been translated into 1 locale. Thank you to the translators for their contributions.

Translate “Improving WooCommerce Accessibility” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

Please see the changelog.md file for details.